---
layout: person

title: Kai Amann
fullname: B.Sc. Kai Amann
pic: public/images/kamann.jpg

role: master-student
start_date: 2018-02

publink: auto

affiliation: Computer Science, FAU Erlangen-Nürnberg
---

### Description
Hi, my name is Kai Amann and I'm a Computer Science student at the Friedrich-Alexander Universität Erlangen-Nürnberg.

My Bachelor Thesis was focused on the field of active documents, more specifically on integrating [MMT](https://uniformal.github.io/) into interactive [Jupyter](http://jupyter.org/) Notebooks.

Currently I'm working on the scientific communication infrastucture [WissKi](https://wiss-ki.eu/). As of now WissKIs are fairly isolated *islands* of knowledge, which leads to fragmentation of the research community and to duplication of work. To alleviate these problems I'm currently working on a infrastructure to allow WissKIs to share their data with each other and bring us a step closer towards a *WissKI Commons*.

### Contact
Email: firstname + "." + lastname + "@" + "fau.de"
