---
layout: person

title: Katja Berčič
fullname: Dr. Katja Berčič
pic: public/images/kbercic.jpg

role: postdoc
start_date: 2018-11
end_date: 2020-10

publink: auto

orcid: 0000-0002-6678-8975
github: katjabercic
gitlab: katjabercic
dblp: b/Bercic:Katja
zbmath: bercic.katja
researchgate: Katja_Bercic


affiliation: University of Ljubljana
website: http://katja.not.si/
---

### Contact
Email: firstname + "." + lastname.replace(“č”,”c”) + “@” + fau.de

---

I obtained my PhD in mathematics (combinatorics) at the University of Ljubljana. 
I worked at the Josef Stefan Institute, spent one year working in the industry and
a year on a postdoc in Mexico (back to combinatorics).

Math research data has interested me for several years, but I only got a chance
to work on it full-time at KWARC.

I started a [database](https://mathdb.mathhub.info/) of (a subset of) datasets 
in mathematics and am implementing MathDataHub with Tom Wiesing.
