Technical directions on adding a page
------------------------------------------

To add a new page, create a file of the form `<first initial><surname>.md` in this
directory, taking the existing files as examples. 

Each file needs some specific parameters:

 * **layout** use *person*
 
 * **title** Name of the person, doubles as the page title
 * **fullname** Full name of the person, to be used in references
 * **pic** Relative link to a picture of the person
 * **picwidth** If provided, overrides the default picture width of `300`
 
 * **role** one of *master-student*, *bachelor-student*, *phd-student*, *postdoc*, *faculty* or *guest*
 * **start_date** (optional) a start date (YYYY-MM) 
 * **end_date** (optional) an end date (YYYY-MM)
 
  * **website** (optional) the (current) website
  * **affiliation** (optional) the (current) affiliation

A person is considered as 'active' (i.e. a current member) if and only if their `end_date` is unset. 

By convention, section headings are:
1. Contact
2. Description
3. Research Focus
4. Thesis Title

**DO NOT put colons after section titles**
