﻿---
layout: person

title: Max Rapp
fullname: M.Sc. Max Rapp
pic: public/images/mrapp.jpg

role: phd-student
start_date: 2018-09

publink: auto

affiliation: Computer Science, FAU Erlangen-Nürnberg
---

### Description

I am a scientific research assistant at KWARC working on the [ALMANAC](https://kwarc.info/projects/almanac/)-project.

In the broadest sense, I try to do practical philosophy by finding "good enough" answers to the
foundational theoretical questions of a field to allow practical application. 

A bit more concretely, I am currently interested in supplementing statistical AI with techniques from symbolic AI to
remedy some of its shortcomings with respect to explainability, principledness and user empowerment.

Yet more concretely, I am trying to contribute to the maturation of argumentation technologies by investigating the theoretical
relationships between various argumentation frameworks and providing tools for their implementation.

I obtained my MSc in Logic at the University of Amsterdam. My Master thesis focussed on logics for argumentation, argument based belief and their dynamics. It can be accessed [here](https://eprints.illc.uva.nl/1631/1/MoL-2018-17.text.pdf).

Before that I did undergraduate work in Philosophy at the Munich School of Philosophy and obtained an MSc in Philosophy of Science from the London School of Economics and Political Science.

My Email address is _myFirstName_._myLastName_@fau.de
