---
layout: person

title: Pascal Zoleko
fullname: B.Sc. Pascal Zoleko
pic: public/images/pzoleko.png

start_date: 2018-11
end_date: 2020-03
role: master-student
affiliation: Computer Science, FAU Erlangen-Nürnberg

github: zolekode
---
### Description  

I study Computer Science at the [University of Erlangen-Nürnberg](https://www.fau.eu/) where I focus on pattern recognition and knowledge representation. I previously studied Wirtschaftsinformatik B.Sc. here in Erlangen-Nürnberg and my thesis was about developing a calculus to extend Fuzzy Description Logics with Nominals.

I am a big fan of Artificial Intelligence and its applications in real life. I love mixing up or morphing unrelated algorithms and combining different approaches to create new ones. My main interest lies in the unification of symbolic and sub-symbolic techniques that can make an impact in society and bring us one step closer to solving the one-brain barrier. 

### Current Work

- My Master's studies and my Master's Project. In a nutshell the goal of the project is to find a way to translate mathematical text written in English to a controlled fragment of English. Achieving this goal would facilitate the formalisation of knowledge represented currently written in natural language.

- I am also a full time Researcher at [Flexudy](https://www.flexudy.com). Flexudy is a startup I co-founded that uses AI to help people learn easier and faster. The [FAU](https://www.fau.eu/) has always supported us from day one and thanks to the support of some Professors like Prof. Kohlhase, Flexudy recently obtained state funding.
My research at Flexudy focuses on Question Asking, Neuro-Symbolic Text embeddings and Text Summarisation.

### Contact

Feel free to contact me at pascalzoleko@gmail.com.
