---
layout: person

title: Richard Marcus
fullname: M.Sc. Richard Marcus
pic: public/images/rmarcus.jpg

role: phd-student
start_date: 2018-04

publink: auto

affiliation: Computer Science, FAU Erlangen-Nürnberg
NOwebsite: 
---
I am a PhD Student at [FAU Erlangen-Nürnberg](http://www.fau.de) and currently working on multiple project cooperations of the [KWARC group](http://kwarc.info) and the [Chair of Visual Computing](https://www.lgdv.tf.fau.de/)

I completed my bachelor's degree also at FAU and started to focus on computer graphics.
My thesis was about acceleration structures for ray tracing.
With the rapid development of new hardware, I became fascinated with the possibilities of virtual and augmented reality.
However, I also began to branch out to different fields, especially machine learning and artificial intelligence in general.

This also becomes apparent in my research interests. While I consider each of the mentioned fields as very exciting in its own right,
I am most interested in cases where they intersect with each other, e.g. rendering images with help of machine learning or intelligent agents in virtual environments.

My master's thesis focused on the 3D visualization of theory graphs and led to the development of the [TGView3D](https://github.com/UniFormal/TGView3D) graph viewer.
Because of the complexity and size of those graphs traditional 2D-visualizations are often not sufficient.
Virtual Reality can then add intuitive and immersive interactions.

Currently, I am involved in the [UFrameIT Project](https://uframeit.org/).
UFrameIT  brings knowledge management techniques into game development. It introduces a new workflow for integrating domain knowledge and solves different challenges of implementing game interactions.




### Contact
Email: richard.marcus@fau.de
