---
layout: person
title: Marcel Schütz
fullname: M.Sc. Marcel Schütz
role: phd-student
pic: public/images/mschuetz.jpg
github: McEarl
orcid: 0000-0002-5386-5134
publink: auto
start_date: 2023-03
---

I am a PhD student at [FAU Erlangen-Nürnberg](https://www.fau.eu/),
currently involved in the [VoLL-KI](https://www.voll-ki.fau.de/en/)
project.

I studied mathematics with a focus on mathematical logic and with
philosophy as a minor subject.
In 2020 I completed my *Bachelor of Science* at the
[University of Bonn](https://www.uni-bonn.de/en)
with a thesis on the natural language proof assistant
[Naproche](https://naproche.github.io/)
and in 2022 I achieved my *Master of Science* at
[TU Darmstadt](https://www.tu-darmstadt.de/index.en.jsp)
with a thesis on forcing in the context of topos theory.

I am interested in set theory, type theory and category theory, especially regarding
their role in the foundations of mathematics and the development of proof assistants.

Email: `firstname + “.” + lastname.replace(“ü”,“ue”) + “@” + “fau.de”`
