---
layout: person

title: Tom Wiesing
fullname: M.Sc. Tom Wiesing
pic: public/images/twiesing.jpg

role: phd-student
start_date: 2013-02

publink: auto

website: https://tkw01536.de
affiliation: FAU Erlangen-Nürnberg
---

### Description

Hi, my name is Tom Wiesing and I am a German guy who is currently a _PhD candidate_ in the KWARC Group at FAU Erlangen-Nürnberg. 
Previously, I achieved my _Master Of Science_ at _Jacobs University Bremen_ in _Data Engineering_. 

I am working [MathHub](/systems/mathhub), a hub of mathematical knowledge, and related projects within the group.

In my free time I like to code and make random tweets. 

### Contact

Email: firstname + “.” + lastname + “@” + "fau.de"

#### Theses
* B.Sc: [Semantic Search For Quantity Expressions](https://gl.kwarc.info/supervision/BSc-archive/blob/master/2015/wiesing_tom/project/thesis/thesis.pdf)
* M.Sc: [Enabling Cross-System Communication Using Virtual Theories and QMT](https://gl.kwarc.info/supervision/MSc-archive/blob/master/2017/twiesing/thesis.pdf)
